CREATE VIEW LD0V1C20
      AS SELECT * 
      FROM LD0P0C20 URVAL
      WHERE EXISTS(SELECT 'X'
            FROM LD0V0AJD AJD
            WHERE AJD.VYNAMN = 'FINSATS'
            AND URVAL.INSTYP >= AJD.JFRDTA1
            AND URVAL.INSTYP <= AJD.JFRDTA2
            AND URVAL.ORGID = AJD.JFRDTA3
            AND URVAL.ORGENHNR LIKE AJD.JFRDTA10);

       